System Requirements

Make sure that servers that you plan to use as Veeam Backup Enterprise Manager infrastructure components meet system requirements listed below:

Veeam Backup Enterprise Manager

It is recommended to install the same product version on the Veeam Backup Enterprise Manager server and Veeam backup servers.

Specification

Requirement

Hardware

CPU: x64 processor

Memory: 4 GB RAM (minimum recommended).

Hard disk space: 2 GB on the system disk (required to extract all components from the setup package during the product installation).

Network: 1 Gbps recommended due to backup performance considerations.

OS

64-bit versions of the following operating systems are supported:

  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows 2008 R2 SP1
  • Microsoft Windows 10 (starting from version 1607 up to version 2004)
  • Microsoft Windows 8.1
  • Microsoft Windows 7 SP1

SQL Server

Local or remote installation of the following versions of Microsoft SQL Server (both Full and Express Editions are supported):

  • Microsoft SQL Server 2019
  • Microsoft SQL Server 2017
  • Microsoft SQL Server 2016 (Microsoft SQL Server 2016 SP1 Express Edition is included in the setup)*
  • Microsoft SQL Server 2014 with Microsoft SQL Server 2014 Management Objects and Microsoft System CLR for SQL Server 2014
  • Microsoft SQL Server 2012 (Microsoft SQL Server 2012 SP4 Express Edition is included in the setup)**
  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008

Notes:

  • SQL Server 2008 databases and later with compatibility to SQL Server 2005 are not supported.
  • Veeam Backup Enterprise Manager configuration database can be deployed in Microsoft SQL AlwaysOn Availability Groups. For more information, see this Veeam Knowledge Base article.

Other software

  • Microsoft .NET Framework 4.7.2 (included in the setup).
  • Microsoft Internet Information Services 7.5 or later: support for extentionless URLs for IIS 7.5 or later, ASP.NET 4.5, .NET Extensibility 4.5 for IIS 8.0.
  • Directory Browsing component, Default Document component, HTTPS Errors component, Static Content component, Windows Authentication component, WebSocket Protocol component.
  • For IIS 8.5, the URL rewrite module is required if you plan to use Veeam Self-Service Backup Portal for vCloud Director or VMware vSphere Self-Service Backup Portal.

Browsers: Microsoft Internet Explorer 11.0 or later, Microsoft Edge, latest versions of Mozilla Firefox and Google Chrome are supported. The browser must have JavaScript and WebSocket protocol enabled.

Microsoft Excel 2007 or later is required to view report data exported from Veeam Backup Enterprise Manager.

* For machines running Microsoft Windows Server 2012 or later.
** For machines running Microsoft Windows 7 or Microsoft Windows Server 2008 R2.

 

System RequirementsImportant!

To restore Microsoft Exchange items with Veeam Backup Enterprise Manager, Microsoft Exchange servers must be members of the same Microsoft Active Directory forest.

 

 

Veeam Cloud Connect Portal

Specification

Requirement

Hardware and software

Refer to hardware system requirements and software system requirements for Veeam Backup Enterprise Manager.

Supported browsers

For PC:

  • Microsoft Internet Explorer 11.0 or later
  • Microsoft Edge
  • Latest versions of Mozilla Firefox and Google Chrome

For portable devices (tablets): latest versions of Apple Safari for iOS or Google Chrome for Android.

VMware vCloud Director (Optional)

Specification

Requirement

VMware vCloud Director

Supported versions are 8.20 up to 10.1.

Other software

If your Enterprise Manager deployment uses IIS 8.5, then URL rewrite module is required to work with Veeam Self-Service Backup Portal for vCloud Director.

I want to report a typo

There is a misspelling right here:

 

I want to let the Veeam Documentation Team know about that.